SECRET_KEY=django-insecure-w3@4vk@cdp9h07d=c1#d)6s=++(&u%-!yh7wk6om0ennw1(zo1

DEBUG=True

ALLOWED_HOSTS=*

# DB
DB_ENGINE=django.db.backends.postgresql
DB_NAME=test_db
DB_PASSWORD=password
DB_USER=test_user
DB_HOST=localhost
DB_PORT=5432


# EMAIL
EMAIL_HOST=
EMAIL_PORT=

TIME_ZONE=Asia/Bishkek